C:\perl\lib\site\DBD\ExampleP.pm
C:\perl\lib\site\DBD\NullP.pm
C:\perl\lib\site\DBD\Sponge.pm
C:\perl\lib\site\DBI.pm
C:\perl\lib\site\DBI\DBD.pm
C:\perl\lib\site\DBI\FAQ.pm
C:\perl\lib\site\DBI\W32ODBC.pm
C:\perl\lib\site\auto\DBI\DBI.bs
C:\perl\lib\site\auto\DBI\DBI.dll
C:\perl\lib\site\auto\DBI\DBI.exp
C:\perl\lib\site\auto\DBI\DBI.lib
C:\perl\lib\site\auto\DBI\DBIXS.h
C:\perl\lib\site\auto\DBI\Driver.xst
C:\perl\lib\site\auto\DBI\dbd_xsh.h
C:\perl\lib\site\auto\DBI\dbi_sql.h
